(
  function(){
    const src = chrome.runtime.getURL('dist/contentScripts/index_start.global.js')
    const script = document.createElement('script')
    script.src = src
    document.documentElement.appendChild(script)
  }
)()